/* Grid & Gutters */
/* Colours */
/* Breakpoints */
/**
* SassFlexbox
* Manage Flexbox in Sass easily.
*
* @author     Samuel Marchal (zessx)
* @version    0.1
*/
/*
    Display
 */
/*
    Flex direction
 */
/*
    Flex wrap
 */
/*
    Flex flow
 */
/*
    Order
 */
/*
    Flex grow
 */
/*
    Flex shrink
 */
/*
    Flex basis
 */
/*
    Flex
 */
/*
    Justify content
 */
/*
    Align items
 */
/*
    Align self
 */
/*
    Align content
 */
@media (min-width: 480px) {
  .dark-site.landing .contextual {
    display: none; } }

.dark-site .fluidHeaderHome .leftCol {
  display: none; }
  @media (min-width: 480px) {
    .dark-site .fluidHeaderHome .leftCol {
      display: -webkit-box;
      display: -webkit-flexbox;
      display: flex; } }

.dark-site .fluidHeader .leftCol {
  display: -webkit-box;
  display: -webkit-flexbox;
  display: flex; }

.dark-site .fluidHeaderHome, .dark-site .fluidHeader {
  -webkit-box-orient: vertical;
  -moz-flex-direction: column;
  flex-direction: column;
  margin-bottom: 0; }
  @media (min-width: 480px) {
    .dark-site .fluidHeaderHome, .dark-site .fluidHeader {
      -webkit-box-orient: horizontal;
      -moz-flex-direction: row;
      flex-direction: row;
      -webkit-box-align: stretch;
      -moz-align-items: stretch;
      align-items: stretch;
      height: 510px;
      margin-bottom: 15px; } }
  @media (min-width: 1365px) {
    .dark-site .fluidHeaderHome, .dark-site .fluidHeader {
      height: 545px;
      margin-bottom: 30px; } }
  @media (min-width: 1910px) {
    .dark-site .fluidHeaderHome, .dark-site .fluidHeader {
      height: 830px;
      margin-bottom: 45px; } }
  .dark-site .fluidHeaderHome .leftCol, .dark-site .fluidHeader .leftCol {
    -webkit-box-orient: vertical;
    -moz-flex-direction: column;
    flex-direction: column;
    -webkit-box-pack: justify;
    -webkit-flex-pack: justify;
    -moz-justify-content: space-between;
    justify-content: space-between;
    -webkit-box-align: stretch;
    -moz-align-items: stretch;
    align-items: stretch;
    -webkit-box-ordinal-group: 2;
    -moz-order: 1;
    order: 1;
    width: 100%; }
    @media (min-width: 480px) {
      .dark-site .fluidHeaderHome .leftCol, .dark-site .fluidHeader .leftCol {
        -webkit-box-ordinal-group: 1;
        -moz-order: 0;
        order: 0;
        width: 50%;
        height: auto; } }
    .dark-site .fluidHeaderHome .leftCol .logo a img, .dark-site .fluidHeader .leftCol .logo a img {
      display: block;
      width: 146px; }
  .dark-site .fluidHeaderHome .rightCol, .dark-site .fluidHeader .rightCol {
    display: -webkit-box;
    display: -webkit-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -moz-flex-direction: column;
    flex-direction: column;
    -webkit-box-pack: justify;
    -webkit-flex-pack: justify;
    -moz-justify-content: space-between;
    justify-content: space-between;
    -webkit-box-align: stretch;
    -moz-align-items: stretch;
    align-items: stretch;
    -webkit-box-ordinal-group: 2;
    -moz-order: 1;
    order: 1;
    width: 100%;
    padding: 30px 20px 45px;
    background-color: rgba(0, 94, 184, 0.2); }
    @media (min-width: 480px) {
      .dark-site .fluidHeaderHome .rightCol, .dark-site .fluidHeader .rightCol {
        -webkit-box-ordinal-group: 1;
        -moz-order: 0;
        order: 0;
        width: 50%;
        height: auto;
        padding: 60px 30px 70px; } }
    @media (min-width: 1024px) {
      .dark-site .fluidHeaderHome .rightCol, .dark-site .fluidHeader .rightCol {
        padding-left: 75px;
        padding-right: 75px; } }
    @media (min-width: 1365px) {
      .dark-site .fluidHeaderHome .rightCol, .dark-site .fluidHeader .rightCol {
        padding: 95px 110px 105px; } }
    @media (min-width: 1910px) {
      .dark-site .fluidHeaderHome .rightCol, .dark-site .fluidHeader .rightCol {
        padding: 125px 160px 135px; } }
    .dark-site .fluidHeaderHome .rightCol .header-title, .dark-site .fluidHeader .rightCol .header-title {
      color: #212640;
      font-weight: 400;
      font-size: 32px;
      line-height: 40px; }
      @media (min-width: 1365px) {
        .dark-site .fluidHeaderHome .rightCol .header-title, .dark-site .fluidHeader .rightCol .header-title {
          font-size: 40px;
          line-height: 48px; } }
      @media (min-width: 1910px) {
        .dark-site .fluidHeaderHome .rightCol .header-title, .dark-site .fluidHeader .rightCol .header-title {
          font-size: 56px;
          line-height: 72px; } }

@media (max-width: 480px) {
  .dark-site .margT30 {
    margin-top: 0 !important;
    display: inline-block; } }

@media (min-width: 480px) {
  .dark-site .margT30 {
    margin-top: 30px !important; } }

.dark-site .sectionLead {
  margin-right: 0; }
  @media (min-width: 1365px) {
    .dark-site .sectionLead {
      margin-bottom: 30px; } }

.dark-site .social-links {
  -webkit-box-align: center;
  -moz-align-items: center;
  align-items: center;
  -webkit-box-pack: justify;
  -webkit-flex-pack: justify;
  -moz-justify-content: space-between;
  justify-content: space-between;
  background-color: rgba(0, 94, 184, 0.2);
  margin: 0 60px 20px;
  padding: 10px 20px; }
  @media (min-width: 1024px) {
    .dark-site .social-links {
      display: -webkit-box;
      display: -webkit-flexbox;
      display: flex; } }
  @media (min-width: 480px) {
    .dark-site .social-links {
      margin-left: 0;
      margin-right: 0; } }
  .dark-site .social-links h3 {
    font-size: 16px;
    text-align: center;
    margin-top: 10px;
    margin-bottom: 5px; }
    @media (min-width: 1024px) {
      .dark-site .social-links h3 {
        margin-top: 0;
        margin-bottom: 0;
        text-align: left;
        font-size: 20px; } }
  .dark-site .social-links ul {
    display: -webkit-box;
    display: -webkit-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -webkit-flex-pack: justify;
    -moz-justify-content: space-between;
    justify-content: space-between;
    -webkit-box-align: baseline;
    -moz-align-items: baseline;
    align-items: baseline;
    margin: 0; }
    .dark-site .social-links ul li {
      -webkit-box-orient: vertical;
      -moz-flex-direction: column;
      flex-direction: column;
      display: inline; }
      @media (min-width: 1024px) {
        .dark-site .social-links ul li {
          margin-left: 20px;
          margin-bottom: 0; } }
      .dark-site .social-links ul li:before {
        content: none; }
      .dark-site .social-links ul li a {
        cursor: pointer; }
      .dark-site .social-links ul li.title {
        font-size: 16px;
        font-weight: 600;
        line-height: 16px; }
      .dark-site .social-links ul li:last-child {
        margin-right: 0px; }

@media (min-width: 480px) {
  .dark-site .tabs {
    margin-left: 0;
    margin-right: 0; } }

.dark-site .tabs ul li {
  width: 100%; }
  .dark-site .tabs ul li:before {
    content: none; }

.dark-site .contactBar .cta {
  line-height: 26px; }

@media (max-width: 480px) {
  .dark-site .contactBar .cta, .dark-site .contactBar .contact {
    margin-left: 20px;
    margin-right: 20px; } }

.dark-site .contactBar .contactWrap {
  width: 100%; }
  @media (min-width: 1365px) {
    .dark-site .contactBar .contactWrap {
      margin-right: 175px; } }
  @media (min-width: 1910px) {
    .dark-site .contactBar .contactWrap {
      margin-right: 300px; } }
  .dark-site .contactBar .contactWrap .header {
    text-transform: uppercase;
    font-weight: 600; }
    @media (min-width: 1024px) {
      .dark-site .contactBar .contactWrap .header {
        margin-bottom: 10px; } }
  .dark-site .contactBar .contactWrap .name, .dark-site .contactBar .contactWrap .title, .dark-site .contactBar .contactWrap .division {
    display: block; }
  .dark-site .contactBar .contactWrap .name {
    margin-bottom: 0;
    font-weight: 600;
    font-size: 14px; }
  .dark-site .contactBar .contactWrap .spacer {
    margin-bottom: 20px; }

.dark-site .listingFiltersText .rightCol .articles article a {
  cursor: default; }

/* BANNER */
.dark-site-banner {
  background-color: #ffffff;
  color: #212640;
  text-align: center;
  position: absolute;
  z-index: 999;
  left: 0;
  right: 0;
  overflow-y: hidden;
  max-height: 0;
  opacity: 0;
  -webkit-transition-property: all;
  transition-property: all;
  -webkit-transition-duration: .75s;
          transition-duration: .75s;
  -webkit-transition-timing-function: cubic-bezier(0, 1, 0.5, 1);
          transition-timing-function: cubic-bezier(0, 1, 0.5, 1);
  box-shadow: 0px 1px 10px 0px rgba(0, 0, 0, 0.5); }
  @media (min-width: 480px) {
    .dark-site-banner {
      position: static; } }
  .dark-site-banner.animateIn {
    max-height: 100%;
    opacity: 1; }
    @media (min-width: 1024px) {
      .dark-site-banner.animateIn {
        max-height: 500px; } }
  .dark-site-banner__wrapper {
    background-color: rgba(240, 179, 35, 0.5);
    padding: 45px 20px; }
    @media (min-width: 480px) {
      .dark-site-banner__wrapper {
        padding: 60px 30px; } }
    @media (min-width: 1024px) {
      .dark-site-banner__wrapper {
        padding-left: 45px;
        padding-right: 45px; } }
    @media (min-width: 1365px) {
      .dark-site-banner__wrapper {
        padding-left: 175px;
        padding-right: 175px; } }
    @media (min-width: 1910px) {
      .dark-site-banner__wrapper {
        padding-left: 300px;
        padding-right: 300px; } }
  .dark-site-banner__flex-wrapper {
    display: -webkit-box;
    display: -webkit-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -webkit-flex-pack: center;
    -moz-justify-content: center;
    justify-content: center;
    flex-wrap: wrap;
    margin-top: 20px; }
    @media (min-width: 480px) {
      .dark-site-banner__flex-wrapper {
        flex-wrap: nowrap;
        margin-top: 0; } }
  .dark-site-banner__close {
    position: absolute;
    top: 10px;
    right: 10px;
    width: 15px;
    height: 15px;
    cursor: pointer; }
  .dark-site-banner__title {
    font-weight: 400;
    font-size: 32px;
    line-height: 40px;
    margin-bottom: 20px; }
    @media (min-width: 1365px) {
      .dark-site-banner__title {
        font-size: 40px;
        line-height: 48px; } }
    @media (min-width: 1910px) {
      .dark-site-banner__title {
        font-size: 56px;
        line-height: 72px; } }
  .dark-site-banner__text {
    font-size: 14px;
    line-height: 22px; }
    @media (min-width: 480px) {
      .dark-site-banner__text {
        font-size: 16px;
        line-height: 22px; } }
  .dark-site-banner__btn {
    display: -webkit-box;
    display: -webkit-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -webkit-flex-pack: center;
    -moz-justify-content: center;
    justify-content: center;
    -webkit-box-align: center;
    -moz-align-items: center;
    align-items: center;
    background-color: #212640;
    color: #ffffff;
    padding: 10px;
    font-weight: 600;
    margin-left: 0;
    text-decoration: none !important;
    text-transform: uppercase;
    text-align: center;
    letter-spacing: 2px;
    font-size: 12px;
    border: none;
    margin: 0;
    border-radius: 1px;
    cursor: pointer;
    margin-top: 10px;
    width: 100%; }
    @media (min-width: 480px) {
      .dark-site-banner__btn {
        margin-left: 5px;
        margin-right: 5px;
        margin-top: 30px;
        width: 200px; } }
    .dark-site-banner__btn:hover {
      background-color: #005EB8;
      color: #ffffff;
      text-decoration: none !important; }

/* VIDEO POD */
.videoPod {
  position: relative;
  display: block; }
  .videoPod .videoIcon {
    position: absolute;
    top: 50%;
    left: 50%;
    width: 59px !important;
    height: 41px;
    margin: -20.5px 0 0 -29.5px; }
